Dropping Support for PostgreSQL


#1

Adding a long-term support strategy for Ghost v0.11, and focusing on an all new, backwards-incompatible Ghost v1.0 has given us an exciting opportunity to fix some our biggest development pain points.


This is a companion discussion topic for the original entry at https://dev.ghost.org/dropping-support-for-postgresql/